/*-------------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
-------------------------------------------------------------------------------*/

#include "MomentInterval.h"

int MomentInterval::makeMomentInterval() {
  return -1;
}

void MomentInterval::addDetail() {
}

void MomentInterval::calcTotal() {
}

void MomentInterval::recalTotal() {
}

void MomentInterval::complete() {
}

void MomentInterval::cancel() {
}

void MomentInterval::mi_comparePlanVsActual() {
}

void MomentInterval::mi_assessWRTNext() {
}

void MomentInterval::mi_assessWRTPrior() {
}

void MomentInterval::mi_generateNext() {
}

int MomentInterval::assessAcrossMIs() {
  return -1;
}

int MomentInterval::listMIs() {
  return -1;
}
